# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: write_key
    category: XC\Concierge
    type: hidden
    value: ''
    orderby: 100
    translations:
      - {code: en, option_name: 'Write key'}
    module: XC\Concierge
  - name: user_id
    category: XC\Concierge
    type: hidden
    value: ''
    orderby: 300
    translations:
      - {code: en, option_name: 'User Id'}
    module: XC\Concierge
  - name: additional_config_loaded
    category: XC\Concierge
    type: hidden
    value: ''
    orderby: 400
    translations:
      - {code: en, option_name: 'Additional config loaded'}
    module: XC\Concierge
